/*
  Add a CSS rule for the CSS class
  selector "error" and make the text
  color red for that rule.
*/

/* Start CSS class rule: */
/* .error { */
.error {
  /* color: red; */
  color:red;
  /* End CSS class rule: */
  /* } */
  }
